package com.sheep.gamegroup.model.entity;

/**
 * 本月排行榜对象
 */

public class PunchEntity {
    private String num;
    private String nick_name;
    private float total_bonus;

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getNick_name() {
        return nick_name;
    }

    public void setNick_name(String nick_name) {
        this.nick_name = nick_name;
    }

    public float getTotal_bonus() {
        return total_bonus;
    }

    public void setTotal_bonus(float total_bonus) {
        this.total_bonus = total_bonus;
    }

    public float getTotalBonus() {
        return total_bonus;
    }
}
